<?php

class TB_SUSUT
{
	public $nosusut;
	public $kd_inv;
	public $nm_inv;
	public $tgl;
	public $bln;
	public $thn;
	public $harga;
	public $nilai;
	
	public function getIndex()
	{
		return array(
						'nosusut' => 'pk',
						'kd_inv' => 'normal',
						'tgl' => 'normal',
						'bln' => 'normal',
						'thn' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}